<ol class="breadcrumb">
    <li class="breadcrumb-item" *ngFor="let breadCrumb of data; let i = index; let last = last;" [ngClass]="{'active': last}">
      <span >{{breadCrumb}}</span>  
    </li>
  </ol>
  <!-- <ol class="breadcrumb">
    <li class="breadcrumb-item" *ngFor="let breadCrumb of BreadCrumbList; let i = index;trackBy: customTB" [attr.data-index]="i">
        {{breadCrumb}}
    </li>
   
</ol> -->